@charset "utf-8";
/*======================================
	Font-size Adjustment

	64% = 10px	|
	70% = 11px	|
	77% = 12px	|
	83% = 13px	| 	120% = 19px	|
	85% = 14px	|	128% = 20px	|
	95% = 15px	|	134% = 21px	|
	100% = 16px	|	139% = 22px	|
	107% = 17px	|	145% = 23px	|
	114% = 18px	|	152% = 24px	|

=======================================*/
/*****contents********/
.contents{
	margin: 0 0 20px 20px;
	padding:0 10px 0 50px;
}
.contents h1{
	margin: 0 0 13px -20px;
	padding: 0 0 3px 40px;
	font-size: 152%;
	font-weight: normal;
	letter-spacing:5px;
	background:url(../images/h1_bg.gif) no-repeat 0% 50%;
	
}
.contents h2{
	margin: 0 0 0 0px;
	padding: 0 0 0 0;
	font-size: 139%;
	font-weight: bold;
}
.contents h3{
	width: 300px;
	margin: 8px 0 8px 0;
	padding: 0 0 0 3px;
	font-size: 120%;
	font-weight: bold;
	border-color: #B8B974;
	border-style: solid;
	border-width: 1px 0 1px 0;
	color: #336666;
}
.work_koyori_contents h3,
.work_move_contents{
	width: 600px;
}
.contents ol{
 margin: 10px 10px 10px 30px;
}
.contents dl{
	margin-left: 15px;
}
.contents dt{
	font-weight:bold;
}
.contents dd{
	margin-left: 10px;
}
.breadcrumb{
	margin:0 0 5px -45px;
	font-size:85%; 
}
div.h2_1{
	width: 600px;
	margin: 15px 0 40px 0;
}
div.h2_1 h2{
	height: 35px;
	margin: 0 0 5px 0;
	padding: 0 0 0 18px;
	color: #000047;
	border-bottom: solid #0A9D0E 3px;
	background:url(../images/h2_1_bg.gif) no-repeat 0% 50%;
}

div.h2_1 p{
	margin: 0 3px 0 8px;
}
div.h2_2{
	margin:20px 0 40px -20px;
	width: 650px;
	background-color: #F5F5F5;
	border-bottom: solid 1px #2A412A;
	border-right:  solid 2px #2A412A;
	border-left:  solid 1px #C0DDC1;
}
div.h2_2 h2{
	margin: 0 0 10px 0;
	padding: 0 0 0 18px;
	background:url(../images/h2_2_bg.gif) no-repeat 0% 50%;
}
div.h2_2 p{
	padding: 0 3px 0 8px;
}
div.contents table{
	margin:10px 0 0 20px; 
	border-collapse: separate;
	border-spacing: 2px;
}
.contents td{
	font-size: 85%;
	border-color: #000;
	border-style: solid;
	border-width:0 1px 1px 0; 
}
td.td1{
	width: 70px;
	padding: 10px;
	text-align: center;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ","Meiryo",HGP創英角ｺﾞｼｯｸUB,"MS PGothic",sans-serif;
	background-color: #ccc;
}
td.td2{
	width: 350px;
	padding: 5px 10px;
	background-color: #F5F5F5;
}
span.link_work{
	padding-left: 30px;
	font-size: 95%;
	background:url(../images/list_blue7.gif) no-repeat 20px 50%;
}
.link_to_top{
	margin: 0 10px 0 0;  
	text-align: right;
	background:url(../images/list_grean7.gif) no-repeat 90% 55%;
}
.signature{
	margin: 10px 40px 0 0;
	font-size: 83%;
	font-weight: bold;  
	text-align: right;
}
/*****index********/
.new_info{
	margin-bottom:20px; 
}
.new_info ul{
	list-style: none;
	margin:10px 0 0 10px;

}
.new_info li{
	padding: 0 0 0 20px;
	background:url(../images/list_blue9.gif) no-repeat 0% 8px;
}

.import_info{
		margin-bottom:20px; 
}
.import_info ul{
	list-style: none;
	margin:10px 0 0 10px;
	font-size: 107%;

}
.import_info li{
	padding: 0 0 0 25px;
	background:url(../images/list_sq18.gif) no-repeat 0% 50%;
}
/*****outline********/
span.outline_b{
font-weight: bold;
}
/*****workguide****/
div.workguide_contents ul{
	list-style: none;
	margin:10px 0 0 10px;

}
div.workguide_contents li{
	padding: 0 0 0 20px;
	background:url(../images/list_blue9.gif) no-repeat 1% 50%;
}
/*****development********/
div.development_image_box{
	margin: 10px 0 10px 0;
}

div.development_image{
	width: 185px;
	margin: 15px 10px;
	font-size:85%; 
	text-align: center;
	color: #336666;
	float: left;
}
div.development_image p{
	padding: 0;
}
#deve_img_550{
	margin:15px auto;
	width: 550px;
	float: none;
}

/***sitemap***/
.sitemap_contents ul{
margin: 2px 0 6px 30px;
}
.sitemap_contents ul ul{
margin: 0 0 8px 30px;
}
.sitemap_contents ul ul ul{
margin: 0 0 8px 40px;
}
/****work**/
div.work_cms_contents h3{
	width: 400px;
}
div.work_koyori_contents li{
	padding:5px 0 5px 14px;  
	background:url(../images/list_blue7.gif) no-repeat 0% 50%;
	list-style: none;
}
div.work_hp_contents ul{
 margin: 12px 35px;
}
span.red{
	color: red;

}
.question_submit {
margin:15px 0 10px 50px;
}
/****bk**/

.bk_top_image{
margin-left: -50px;
}
/****lawts**/
.lawts_contents ul{
	list-style: none;
	margin:5px 0 10px 10px;
}
.lawts_contents li{

	padding: 0 0 0 20px;
	background:url(../images/list_blue9.gif) no-repeat 1% 50%;
}